/* ### process ### */
.process { margin-bottom: 50px; }
.process-holder { padding-bottom: 50px; border-bottom: 1px solid var(--color-grey-100); }
.process-info { margin-bottom: 40px; }
.process-right { display: grid; grid-row-gap: 15px; }

/* ### card-process ### */
.card-process { padding: 26px 20px; line-height: 1.9; border: 1px solid var(--color-grey-100); border-right: 4px solid var(--color-yellow); border-radius: var(--border-radius); background-color: var(--color-white); }
.card-process p:last-of-type { margin-bottom: 0; }

@media only screen and (min-width: 768px) {
	.process { margin-bottom: 60px; }
	.process-holder { padding-bottom: 60px; }
	.process-right { grid-template-columns: repeat(2, 1fr); gap: 16px; }
	.card-process { padding: 26px 29px; }
}

@media only screen and (min-width: 1025px) {
	.process-holder { padding-bottom: 82px; display: flex; align-items: center; }
	.process-info { padding-right: 30px; flex: 1; }
	.process-right { width: 52.6%; }
}

@media only screen and (min-width: 1200px) {
	.process-info { padding-right: 100px; }
}
